Bug 88741 - Crashes w/segfault when left unattended for variable amount of time
Crashes w/segfault when left unattended for variable amount of time
Product: Red Hat Linux
Classification: Retired
Component: gnome-terminal (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Triaged
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-04-12 17:01 EDT by Paul Livingston
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-21 15:59:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
bug buddy report on 2nd crash (6.31 KB, text/plain)
2003-04-12 17:03 EDT, Paul Livingston
no flags Details

  None (edit)
Description Paul Livingston 2003-04-12 17:01:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
see attached "bug buddy report" for details and back trace (whihc may not be as
useful as might be since the application was compiled without debug

Version-Release number of selected component (if applicable):
gnome-terminal 2.2.1

How reproducible:

Steps to Reproduce:
1. boot, run Main Menu > System Tools > Terminal
2. open multiple tabs, run "top" in 1st tab
3. Leave unattended for variable amount of time

Actual Results:  gnome terminal crashes with SEGFAULT

Expected Results:  stable terminal with more or less continuously updated output
of "top"

Additional info:

Running Rewd Hat 9 with all errata applied (as of 12/4/2003) via up2date. 
Problem seemed to start after updae of glibc roughly 24 hours ago.  May be
related to that update or to screen saver
Comment 1 Paul Livingston 2003-04-12 17:03:10 EDT
Created attachment 91102 [details]
bug buddy report on 2nd crash
Comment 2 Havoc Pennington 2003-08-07 17:40:23 EDT
This may well be fixed in newer vte or gnome-terminal, or at least 
if we upgrade to newer upstream. I *think* I've seen the 
bug report before.
Comment 3 Havoc Pennington 2003-10-21 15:59:25 EDT
Should be fixed in rawhide, reopen if not.

Note You need to log in before you can comment on or make changes to this bug.